using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Newtonsoft.Json;

namespace BodyshopPartner.Models
{
    public class QbResponseItem : DTO_Base
    {
        public QbResponseItem()
        {

        }

        private string _id;
        [JsonProperty("id")]
        public string Id
        {
            get { return _id; }
            set { SetProperty(ref _id, value); }
        }

        private bool _success;
        [JsonProperty("success")]
        public bool Success
        {
            get { return _success; }
            set { SetProperty(ref _success, value); }
        }

        private string _errorMessage;
        [JsonProperty("errorMessage")]
        public string ErrorMessage
        {
            get { return _errorMessage; }
            set { SetProperty(ref _errorMessage, value); }
        }
    }
}
